%filter_from_requires /^perl.ESL.pm./d
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Message/Passing/Output/Test.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Coverage.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Spelling.pm) perl(Try/Tiny.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define module_version 0.006
%define module_name Message-Passing-Input-Freeswitch
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006
Release: alt2
Summary: input messages from Freeswitch.
Group: Development/Perl
License: agpl_3
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BO/BOBTFISH/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Produces a message stream from a Freeswitch
instance.

Uses the Freeswitch the section on "/wiki.freeswitch.org/wiki/Event_Socket_Library" in the |Event Socket Library|http: manpage
to connect to a local or remote Freeswitch instance and stream event messages.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/M*

%changelog
* Wed Mar 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.006-alt2
 - fixed unmets

* Thu May 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

